h1.afisha-kirov {display: none;}
#afisha-detail2016 {position: relative; margin: 0 3%;}
#afisha-detail2016 .link-show {
    display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
 	 justify-content: space-between;
	-webkit-box-pack: space-between;
	-webkit-justify-content: space-between;
	-ms-flex-pack: space-between;
	align-items: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;}
#afisha-detail2016 .link-back {display: inline-block; font-size: 14px; color: black; cursor: pointer; text-decoration: none; margin:20px 0;}
#afisha-detail2016 .link-back .fa {margin-right: 5px;}
#afisha-detail2016 .link-back:hover {color: #f15a24;}
#afisha-detail2016 .show_counter {font-size: 14px; color:#333333; margin: 20px 0;}
#afisha-detail2016 .show_counter i {color:#333333; padding-right: 5px;}
#afisha-detail2016 .title_name {font-size: 30px; padding-bottom: 15px; font-weight: bold; margin: 0 10px; text-align: center;}
#afisha-detail2016 .content_detail {
    display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
height: auto; overflow: hidden;}
#afisha-detail2016 .col-foto {width: 260px;  margin-right: 3%; margin-bottom: 3%;}
#afisha-detail2016 .col-foto .img img  {width: 100%; max-width: 260px; height:auto;}
#afisha-detail2016 .col-text {width: 74%;}
#afisha-detail2016 .img {}
#afisha-detail2016 .img a{color: #FFFFFF;}
#afisha-detail2016 #usocial-rk {padding: 5px 0; text-align: center;}
#afisha-detail2016 #usocial-rk .uSocial-Share .uscl-bar.uscl-size32.uscl-round .ico_uscl:before {vertical-align: baseline;}
#afisha-detail2016 .props {font-size: 18px; color: black; border-top: 1px solid #eaeaea;}
#afisha-detail2016 .props .item {padding: 15px 0; border-bottom: 1px solid #eaeaea;}
#afisha-detail2016 .props .item strong {padding-right: 20px; text-transform: uppercase;}
#afisha-detail2016 .desc {font-size: 18px;  line-height: 25px; padding: 15px 0; text-align: left;}
#afisha-detail2016 .desc img {width: 100%; max-width: 800px; height: auto;}
#afisha-detail2016 .firm_desc {padding: 10px 0;}
#afisha-detail2016 .firm_desc i {color: #0198c9;}
#afisha-detail2016 .firm_desc .name {font-size: 24px; line-height: 30px; padding-right: 5px; color: #0198c9; text-decoration: none;}
#afisha-detail2016 .firm_desc .name:hover{text-decoration: underline;}
#afisha-detail2016 .firm_desc .category {font-size: 16px; color: #494949; font-weight: bold;}
#afisha-detail2016 .firm_desc .adr {font-size: 16px; line-height: 30px;}
#afisha-detail2016 .firm_desc .tel {font-size: 16px; line-height: 30px;}
#afisha-detail2016 .block_video {text-align: center; margin: auto; padding-bottom: 30px;}
#afisha-detail2016 .block_video .video-responsive {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 930px; max-height: 600px; text-align: center; margin: auto;} 
#afisha-detail2016 .block_video .video-responsive iframe, #afisha-detail2016 .block_video .video-responsive object, #afisha-detail2016 .block_video .video-responsive embed {position: absolute;  top: 0;  left: 0;  width: 100%; height: 100%;}
#afisha-detail2016 .block_video h2 {font-weight: bold; font-size: 30px; text-align: center; margin: 20px 10px;}
#afisha-detail2016 .more_text {margin: 0; border: none; line-height: normal; font-weight: bold; padding: 20px 10px; border-top: 5px solid #f8f8f8; border-bottom: 5px solid #f8f8f8;}
#afisha-detail2016 #social_block h1{margin: 0; font-weight: normal;}
#afisha-detail2016 > div.widget-cackle > h3 {font-size: 24px; font-weight: bold; margin: 30px 0 10px 0; text-transform: uppercase;}

@media only screen and (max-width: 767px) and (min-width: 0){
#afisha-detail2016 .content_detail {	flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;}
#afisha-detail2016 .col-foto {width: 100%; margin-right: 0; text-align: center;}
#afisha-detail2016 .col-text {width: 100%;}
#afisha-detail2016 .more_text {font-size: 16px;}
}